=== plugins/rss/debian/changelog ===
cutetube2-rss (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 29 Apr 2015 15:12:43 +0000
