## cutetube2 0.1.0

=== debian/changelog ===
cutetube2 (0.1.0) unstable; urgency=low
  * Add search history.
  * Save search order/type.
  * Bug fixes and code re-factoring.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 15 May 2015 03:53:41 +0000 
