=== plugins/localvideos/debian/changelog ===
cutetube2-localvideos (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 14 May 2015 03:15:43 +0000
