## cutetube2 0.1.1

=== debian/changelog ===
cutetube2 (0.1.1) unstable; urgency=low
  * Fix YouTube character encoding.
  * Fix thumbail aspect ratio.
  * Use elided text in delegates.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 24 May 2015 21:53:52 +0000
