## cutetube2 0.2.0

=== debian/changelog ===
cutetube2 (0.2.0) unstable; urgency=low
  * Add categories.
  * Add language filter setting.
  * Expand plugin API.
  * Minor bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 07 Jun 2015 14:23:42 +0100
