## cutetube2 0.2.1

=== debian/changelog ===
cutetube2 (0.2.1) unstable; urgency=low
  * Fix plugin navigation/search.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 07 Jun 2015 22:57:35 +0100
