## cutetube2 0.2.3

=== debian/changelog ===
cutetube2 (0.2.3) unstable; urgency=low
  * Plugin API changes.
  * UI tweaks.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 13 Jun 2015 15:03:12 +0100
