=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: cutetube2
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12, qdailymotion (>= 0.1.2), qvimeo (>= 0.0.3), qyoutube (>= 0.1.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12, qdailymotion (>= 0.1.2), qvimeo (>= 0.0.3), qyoutube (>= 0.1.3)
 Description: A fully-featured client for YouTube, Dailymotion and Vimeo that can be extended via plugins
  cuteTube2 is a fully-featured client for YouTube, Dailymotion and Vimeo that allows you to
  browse, search, play, and download YouTube, Dailymotion and Vimeo videos. You can also
