## cutetube2 0.2.4

=== debian/changelog ===
cutetube2 (0.2.4) unstable; urgency=low
  * UI fix - Call show() on plugin categories window.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 13 Jun 2015 21:36:26 +0100
