## cutetube2 0.5.0

=== debian/changelog ===
cutetube2 (0.5.0) unstable; urgency=low
  * Re-introduce support for plugins using executable scripts/binaries.
  * Allow plugins to instruct the application to handle embedded YouTube/Dailymotion/Vimeo videos.
  * Add more logging statements.
  * Remove deprecated 'watch later' and 'watch history' features from YouTube.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 14 Aug 2016 17:29:36 +0100

cutetube2 (0.4.0) unstable; urgency=low
  * Plugin API and UI improvements.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 12 Aug 2016 16:14:36 +0100

cutetube2 (0.3.1) unstable; urgency=low
  * Allow accounts to be deleted if revoking the access token fails.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 23 Jul 2016 15:44:26 +0100

cutetube2 (0.3.0) unstable; urgency=low
  * New plugin API supporting Qt/C++ and JS plugins.
  * Replace option to save as audio with custom command.
  * Fix error in loading YouTube channel data that resulted in display of incorrect avatars.
  * Fix comment item delegate.
  * Code re-factoring.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 16 Jul 2016 20:27:15 +0100
