## cutetube2 0.5.1

=== debian/changelog ===
cutetube2 (0.5.1) unstable; urgency=low
  * Fix retrieval of Dailymotion videos.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 23 Aug 2016 15:10:31 +0100
