## cutetube2 0.5.2

=== debian/changelog ===
cutetube2 (0.5.2) unstable; urgency=low
  * Improve comment delegate.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 29 Jan 2017 02:35:24 +0100
